apiVersion: argoproj.io/v1alpha1
kind: AppProject
metadata:
  name: meditech
  namespace: argocd
spec:
  description: MediTech apps for all non prod envs
  sourceRepos:
    - '*'

  destinations:
    - namespace: meditech-dev
      server: https://kubernetes.default.svc
    - namespace: meditech-test
      server: https://kubernetes.default.svc
